/*
Theme Name: Independent Publisher Child Theme
Theme URI: http://independentpublisher.me/
Author: Raam Dev
Author URI: http://raamdev.com
Description: A clean minimal theme for independent publishers. Ideal for single-author blogs.
Template: independent-publisher
Version: 1.2.4
License: GNU GPLv3
License URI: http://www.gnu.org/copyleft/gpl.html
Tags: light, white, blue, two-columns, left-sidebar, flexible-width, custom-background, custom-colors, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready

Based on _s http://underscores.me
and Publish by Konstantin Kovshenin http://kovshenin.com/themes/publish

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../independent-publisher/style.css');

/* =Theme customization starts here. Add your own custom styles.
-------------------------------------------------------------- */

/* Import Source Sans Pro */
/* @import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,900,300italic,400italic,600italic,700italic,900italic&subset=latin,latin-ext);
html, body, h1, h2, h3, h4, h5, h6, div, span, blockquote, p, a, input, footer, .site-info {
	font-family: 'Source Sans Pro', sans-serif;
} */

/*
@import url('https://fonts.googleapis.com/css2?family=Recursive:wght@300;400;500;600;700;800&display=swap');
html, body, h1, h2, h3, h4, h5, h6, div, span, blockquote, p, a, input, footer, .site-info {
	font-family: 'Recursive', 'Helvetica', sans-serif;
}
*/

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

html, body, h1, h2, h3, h4, h5, h6, div, span, blockquote, p, a, input, footer, .site-info {
	font-family: 'IBM Plex Sans', 'Helvetica', sans-serif;
}

html, body, xp {
	font-weight: 300;
}

.site-header, #secondary, #menu-social ul {
	text-align: left;
}
@media only screen and (max-width: 1200px) {
	.site-header, #secondary, #menu-social ul {
		text-align: center;
	}
}

.archive .page-header {
	padding: 0;
	margin: 0;
	padding-bottom: 1em;
	margin-bottom: 3em;
	background-color: #FFF;
	border: 0;
	border-bottom: 1px solid rgb(221, 221, 221);
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.taxonomy-description {
	display: none;
}

.entry-meta {
	display: none;
}

.site-published-separator, .site-published, .site-published-date {
	display: none;
}

.entry-header a:visited, .site-title a:visited {
	color: rgb(51, 51, 50) !important;
}

.single .site-header-info {
	/* show top header on single posts */
	display: inherit;
}

.single .entry-title-meta {
	/* hide byline and date on single posts */
	display: none;
}
/* Uncomment this style definition to hide the green bar on Quote Formatted posts: */

/*
.format-quote blockquote {
	border-left: none;
	padding-left: 0;
}
*/

/* Uncomment this style definition to use the original, Mac-specific font stack */

/*
h1,
h2,
h3,
h4,
h5,
h6,
.pinglist,
#taglist,
.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-comment label,
.comment-form-subscriptions label,
.comment-form-reply-title {
	font-family: "Myriad Pro","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
}
*/

/* Uncomment this style definition to use a long dash in ```<cite>```: */

/*
blockquote cite:before {
content: "\2014 \0020";
}
*/
